﻿body {
    background-color: #000;
}
#content {
    overflow: visible;
    background-color: transparent;
    margin: 0;
    padding: 0;
    width: 100%;
    float: none;
    box-shadow: none;
    -moz-box-shadow: none;
    -webkit-box-shadow: none;
    margin-top: 155px;
}
#content ul li {
    text-indent: 0;
    margin-left: 0;
}
#header {
    box-shadow: none;
}

#header.boxShadow{
    box-shadow: 0 4px 2px -2px gray;
}
#newssliderwrapper {
    margin: 10px 0 20px 0;
    float: left;
    width: 620px;
    height: 368px;
    background-color: #262626;
}
#newssliderwrapper .sliderframe {
    height: 340px;
    position: relative;
}
#newssliderwrapper .slidercaption {
    color: #edeedc;
    width: 600px;
    height: 96px;
    position: absolute;
    bottom: 5px;
    left: 0px;
    padding: 0 10px 0 10px;
    background: transparent url(images/transpBlack.png) repeat;
}
#newssliderwrapper .slidercaption h1 {
    font-size: 1.8em;
    font-weight: normal;
    margin: 0;
    padding: 0;
}
#newssliderwrapper .sliderframe a {
    text-decoration: none;
}
#newssliderwrapper ul li {
    list-style-type: none;
    padding: 0;
}
#newsslider {
    width: 620px;
    height: 340px;
    list-style: none;
    overflow-y: auto;
    overflow-x: hidden;
}
#newssliderwrapper .anythingSlider-default {
    margin: 0 auto; /* 45px right & left padding for the arrows, 28px @ bottom for navigation */
    padding: 0 0 28px 0;
}
#newssliderwrapper .anythingSlider-default .anythingWindow {
    border: none;
}
#newssliderwrapper .anythingSlider-default.activeSlider .anythingControls a {
    /* background image = top shadow */
    background-color: #262626;
}
#newssliderwrapper .anythingSlider-default.activeSlider .anythingControls a.cur, .anythingSlider-default.activeSlider .anythingControls a:hover {
    /* background image removed */
    background: #262626;
    color: #ffffff;
}
#newssliderwrapper .anythingSlider-default .anythingControls a {
    /* top shadow */
    background: #262626;
    color: #aaaaaa;
    border-radius: none;
    -moz-border-radius: none;
    -webkit-border-radius: none;
}

#newscontents {
    margin: 0 0 20px 0;
    height: 368px;
    width: 320px;
    background-color: #545149;
    float: right;
    padding-top: 10px;
    color: #edeedc;
}
#newscontents a h1 {
    padding: 0;
    color: #ffffff;
    font-weight: bold;
    text-decoration: none;
    font-size: 1em;
}
#newscontents a {
    text-decoration: none;
}
#newscontents a p {
    color: #edeedc;
}
div#newscontents-tabs {
    margin: 0;
    padding: 0 0 1px;
}
div#newscontents-tabs .tab-nav {
    overflow: hidden;
    width: 320px;
    margin: 0;
}
div#newscontents-tabs ul.tab-nav {
    padding: 0;
}
div#newscontents-tabs .tab-nav li {
    border: 0 none;
    display: block;
    float: left;
    height: 20px;
    list-style-type: none;
    margin: 0;
    overflow: hidden;
    padding: 0;
}
.tab-nav li a {
    color: #ffffff;
    text-decoration: none;
    text-transform: uppercase;
    font-size: 0.8em;
    font-weight: bold;
    background-color: #45423b;
    cursor: pointer;
    display: block;
    height: 20px;
    overflow: hidden;
    padding: 3px 0 0 10px;
}
.tab-nav li a:hover, .tab-nav li a.tab-selected {
    background-color: #262626;
}

#featurestories {
    background-color: #edeedc;
    width: 600px;
    overflow: hidden;
    padding: 20px 10px 0 10px;
    float: left;
    margin-bottom: 20px;
}
#featurestories .featurestory {
    float: left;
    width: 280px;
    height: 240px;
    margin: 0 10px 20px 10px;
    overflow: hidden;
    font-size: 0.9em;
}
#featurestories .featurestory h1 {
    font-size: 1.2em;
    font-weight: bold;
    margin: 0;
    padding: 0;
}
#featurestories .youtubeplayer {
    margin-bottom: 20px;
}
div.slideshow {
    margin: 0 0 3px 0;
    position: relative;
    height: 170px;
}

#recentwins {
    width: 286px;
    height: 166px;
    margin: 0;
    padding: 10px;
    border: solid 2px #45423b;
    float: right;
    overflow: hidden;
    line-height: 1.5em;
    color: #45423b;
    background-color: #edeedc;
    margin-bottom: 10px;
}
#recentwins h1 {
    font-size: 1.3em;
    font-weight: bold;
    margin: 0;
    padding: 0;
}
#recentwins a {
    color: #45423b;
}
#recentwins a:hover {
    color: #1f4c90;
}

#facebookbox {
    background-color: #edeedc;
    width: 306px;
    height: 70px;
    overflow: hidden;
    margin-bottom: 10px;
    float: right;
    border: solid 2px #45423b;
}
#twitterbox {
    background-color: #edeedc;
    width: 306px;
    height: 190px;
    overflow: hidden;
    margin-bottom: 10px;
    float: right;
    border: solid 2px #45423b;
    padding-bottom: 10px;
}
#runners {
    margin-bottom: 10px;
    background-color: #edeedc;
    width: 920px;
    overflow: hidden;
    padding: 10px;
}
#runners h1 {
    font-size: 1.3em;
    font-weight: bold;
}
#runners h2 {
    font-size: 1.1em;
    font-style: italic;
    font-weight: bold;
    margin: 4px 0;
}
#runners a {
    color: #45423b;
}
#runners a:hover {
    color: #1f4c90;
}
#socialmedialinks {
    background-color: #edeedc;
    width: 306px;
    height: 40px;
    overflow: hidden;
    margin-bottom: 10px;
    float: right;
    border: solid 2px #45423b;
}
#socialmedialinks ul {
    position: relative;
    margin-left: 6px;
}
#socialmedialinks ul li {
    margin: 0;
    padding: 0;
    display: block;
    float: left;
    list-style-type: none;
}
#socialmedialinks ul li a {
    display: block;
    margin-top: 4px;
    height: 32px;
    width: 32px;
    text-indent: -9009px;
    margin-right: 2px;
}
#socialmedialinks ul li a.ownerlogin {
    background: url('../img/button-ownerlogin.png') no-repeat;
    width: 148px;
}
#socialmedialinks ul li a.facebooklink {
    background: url('../img/facebook.png') no-repeat;
}
#socialmedialinks ul li a.twitterlink {
    background: url('../img/twitter.png') no-repeat;
}
#socialmedialinks ul li a.youtubelink {
    background: url('../img/youtube.png') no-repeat;
}
#socialmedialinks ul li a.rsslink {
    background: url('../img/rss.png') no-repeat;
}
#socialmedialinks ul li a.linkedinlink {
    background: url('../img/linkedin.png') no-repeat;
}
.ads {
    width: 480px;
    margin: 0 auto;
}
.adspace {
    width: 225px;
    height: 70px;
    float: left;
    margin: 0 5px;
    background-color: #ffffff;
}
#cyclecaption {
    margin: -30px 0 0 0;
    padding: 4px 4px 0 4px;
    height: 23px;
    position: relative;
    z-index: 9999;
    background: transparent url(images/transpBlack.png) repeat;
    text-align: center;
    color: #ffffff;
}
#cyclecaption a {
    color: #ffffff;
}
.blueBg {
    /*background-color: #e6ffe6;*/
    background-color: #000;
}
.greyBg {
    /*background-color: #F3F3F3;*/
    background-color: #000;
}

.boxContainer.winners h1
{
    color: #FFF;
}

#stats {
    color: #000;
}


.transparentBg {
    background:rgba(0,0,0,0.6);
    color: #FFF;
    padding: 25px;
}

.transparentBg:hover {
    color: #000;
    background:rgba(235,234,232,0.6);
}

.transparentBg:hover h1 {
    color: #000;
}

#page h1 
{
    font-size:1.8em;
    margin:0;
    padding:0 0 15px;
    font-weight:bold;
}
#page h2 {
    font-size:1.3em;
    margin:0;
    margin-top: 10px;
    padding:0 0 10px;
    font-weight:bold;
}

.winners {
    background: url('../img/stats_banner.jpg') no-repeat center bottom;
    padding: 50px 0 300px;
}

#youtubebox iframe {
    width: 650px;
    height: 370px;
    border: 5px #FFF solid;
}

#runnersBox, #winnersBox {
    width: 460px;
    display: inline-block;
    box-sizing: border-box;
    text-align: left;
    vertical-align: top;
    padding: 10px;
    margin: 0 10px;
    background-color: #FFF;
    color: #000;

}

.runnerstable th, .winnerstable th {
    background-color: #0C7822;
    color: #FFF;
    border-bottom: 1px solid #0C7822;
}

.runnerstable td, .winnerstable td {
    border-bottom: 1px solid #0C7822;
}

#runnersBox h1, #winnersBox h1 {
    color: #000;
}
#runnersLink a, #winnersLink a {
    display: block;
    margin-top: 5px;
    text-align: center;
}


@media only screen and (max-width: 480px), screen and (max-device-width: 480px), screen and (max-width: 600px) {
    #runners, #newscontents, #featurestories, #twitterbox, #recentwins, #runners, #secondarynav {
        float: none;
        width: auto;
        overflow: hidden;
        padding: 0;
        margin: 0 0 10px 0;
        border: none;
        box-shadow: none;
        -moz-box-shadow: none;
        -webkit-box-shadow: none;
        -moz-border-radius: 0;
        -webkit-border-radius: 0;
        border-radius: 0;
    }

    #newssliderwrapper {
        display: none;
    }

    #featurestories {
        padding: 4px;
    }

        #featurestories .featurestory {
            width: auto;
            height: auto;
            padding: 0;
            margin: 0;
            overflow: hidden;
            float: none;
            text-align: center;
        }

        #featurestories .featurestorythumb {
            width: 280px;
            margin: 10px auto;
        }

    #socialmedialinks {
        border: none;
        float: none;
        width: auto;
    }

    #facebookbox {
        border: none;
        width: 100%;
    }

    #twitterbox {
        height: 100%;
    }

    #recentwins {
        padding: 4px;
    }

    #runners {
        padding: 4px;
    }

    .runner {
        margin-left: 0;
    }

    .ads {
        width: 100%;
        text-align: center;
    }

    .adspace {
        float: none;
        margin: 5px 0;
    }

    #content {
        /*width: auto;*/
        padding: 0;
        margin: 0;
        border: none;
        box-shadow: none;
        -moz-box-shadow: none;
        -webkit-box-shadow: none;
        -moz-border-radius: 0;
        -webkit-border-radius: 0;
        border-radius: 0;
    }

    .col1, .col2 {
        width: auto;
        float: none;
        margin: 0;
        box-shadow: none;
        -moz-box-shadow: none;
        -webkit-box-shadow: none;
        padding: 10px;
    }

    .largeBox {
        width: 100%;
    }

    #youtubebox iframe {
        width: 300px;
        height: 170px;
    }

    #runnersBox, #winnersBox {
        margin: 0px;
    }
}

